;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"
